<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>web backend lab 1</h1>
    <br/>
    <h2>ping screenshot</h2>
    <br/>
    <img src="pingScreenshot.png"/>
    <br/>
    <h2>записи a и mx screenshot</h2>
    <br/>
    <img src="kubsuruAMX.png"/>
    <br/>
    <img src="kubsu-devAMX.png"/>
    <br/>
    <h2>whois screenshot</h2>
    <br/>
    <img src="whoisScreenshot.png"/>
    <br/>
    <img src="FileZilla.png"/>
    <br/>
    <footer>Беспалов М.О. 2021</footer>
</body>
</html>

